804上面的firefox-2好像还是运行了firefox 3.0b5?

为当前最终发行版之前的所有版本提供支持
回复
Eric.Hu72
帖子: 3
注册时间: 2008-04-23 9:29
送出感谢: 0
接收感谢: 0

804上面的firefox-2好像还是运行了firefox 3.0b5?

#1

帖子 Eric.Hu72 » 2008-04-23 9:34

8.04默认安装了firefox 3.0b5,但是因为它太新了,很多插件还不支持,比如我常用的foxmark就不能用在3.0上。为了继续使用这些插件,我打算安装firefox-2,但是我装了以后,运行出来的还是3.0b5,有人试过么,也是这样的情况么?
头像
maninred
帖子: 164
注册时间: 2007-08-24 20:16
来自: Hangzhou, China
送出感谢: 0
接收感谢: 0
联系:

Re: 804上面的firefox-2好像还是运行了firefox 3.0b5?

#2

帖子 maninred » 2008-04-23 10:41

Eric.Hu72 写了:8.04默认安装了firefox 3.0b5,但是因为它太新了,很多插件还不支持,比如我常用的foxmark就不能用在3.0上。为了继续使用这些插件,我打算安装firefox-2,但是我装了以后,运行出来的还是3.0b5,有人试过么,也是这样的情况么?
foxmark在ff3中被wave取代了,原本wave还是要集成到ff3中的。看来这位同学很少关注Mozilla社区。
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

Re: 804上面的firefox-2好像还是运行了firefox 3.0b5?

#3

帖子 dbzhang800 » 2008-04-23 10:55

Eric.Hu72 写了:8.04默认安装了firefox 3.0b5,但是因为它太新了,很多插件还不支持,比如我常用的foxmark就不能用在3.0上。为了继续使用这些插件,我打算安装firefox-2,但是我装了以后,运行出来的还是3.0b5,有人试过么,也是这样的情况么?
两个不能同时运行,打开fx2时请先关闭fx3,不然打开的是一个fx3的窗口
Eric.Hu72
帖子: 3
注册时间: 2008-04-23 9:29
送出感谢: 0
接收感谢: 0

Re: 804上面的firefox-2好像还是运行了firefox 3.0b5?

#4

帖子 Eric.Hu72 » 2008-04-23 11:59

maninred 写了:
Eric.Hu72 写了:8.04默认安装了firefox 3.0b5,但是因为它太新了,很多插件还不支持,比如我常用的foxmark就不能用在3.0上。为了继续使用这些插件,我打算安装firefox-2,但是我装了以后,运行出来的还是3.0b5,有人试过么,也是这样的情况么?
foxmark在ff3中被wave取代了,原本wave还是要集成到ff3中的。看来这位同学很少关注Mozilla社区。
我知道wave.只是因为一时急着用电脑,就想先退回到原先的版本上去,没想到出了问题。
头像
iriccis
帖子: 39
注册时间: 2008-04-09 21:24
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 iriccis » 2008-04-23 13:04

你再坚持几天 ,ff3正式版就出来了,到时候什么都支持 爽死你
Eric.Hu72
帖子: 3
注册时间: 2008-04-23 9:29
送出感谢: 0
接收感谢: 0

Re: 804上面的firefox-2好像还是运行了firefox 3.0b5?

#6

帖子 Eric.Hu72 » 2008-04-23 13:17

dbzhang800 写了:
Eric.Hu72 写了:8.04默认安装了firefox 3.0b5,但是因为它太新了,很多插件还不支持,比如我常用的foxmark就不能用在3.0上。为了继续使用这些插件,我打算安装firefox-2,但是我装了以后,运行出来的还是3.0b5,有人试过么,也是这样的情况么?
两个不能同时运行,打开fx2时请先关闭fx3,不然打开的是一个fx3的窗口
的确是这个原因,谢谢指点。
kingsong1126
帖子: 413
注册时间: 2007-07-06 0:11
送出感谢: 0
接收感谢: 0

#7

帖子 kingsong1126 » 2008-04-23 15:11

3.0正式版恐怕得5月底6月初吧,
头像
xiaobaidhas
帖子: 55
注册时间: 2007-10-22 22:29
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 xiaobaidhas » 2008-04-23 22:34

5楼很乐观……
I am nobody,who are you?
头像
tigerdoo
帖子: 327
注册时间: 2006-11-17 23:02
送出感谢: 0
接收感谢: 0

#9

帖子 tigerdoo » 2008-04-24 1:05

我的firefox是手动安装的,所以升级8.04的时候也就没有升级firefox,现在仍然用ff2上网中。准备等ff3正式版发布后再换。以免插件的问题烦人
IBM T41-P4M 1.5G/1GB/40GB HDD/DVD/14.1TFT/IPW2100 & 10-100M
OS:Xubuntu 11.10
生活就是折腾
活在成都
使用update-rc.d管理Linux服务
回复

回到 “老旧版本支持”